.patient__faq {
    @include rel-block;
    max-width: 82rem;
    margin: 0 auto;
    .q {
        background: $blue;
        padding: 2rem 6rem 2rem 3rem;
        color: $brand;
        cursor: pointer;
        margin-bottom: 3rem;
        @include link;
        @include rel-block;
        border-radius: 1rem;
        font-size: 2.2rem;
        line-height: 136%;

        @media only screen and (max-width: 767px) {
            font-size: 1.8rem;
            padding: 2rem 4rem 2rem 2rem
        }
        &:hover {
            background: $brand;
            color: white;
        }
        &:after {
        @include abs-block;
        width: 2rem;
        height: 2rem;
        background: url(../svg/arrow-faq.svg) top left no-repeat;
        content:'';
        top:2.5rem;
        right: 1.5rem;

        @media only screen and (max-width: 767px) {
            top: 50%;
            margin-top: -1rem;
            right: .5rem;
        }
        }
    }
    .s {
        background: $brand;
        color: white;
        &:after {
        transform: rotate(180deg);
        }
    }

    .a {
        display: none;
        padding: 0rem 3rem 2rem 3rem;
        @media only screen and (max-width: 767px) {
        padding: 0rem 2rem 2rem 2rem;
        font-size: 1.6rem;
        }
    }
}